<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>choco</title>
  </head>
  <body>
    <script>
      let n = prompt("Ваша сума грошей", );
      let f = prompt("Скільки коштує шоколадка", );
        let g=  ( Math.floor( + n / f)); 
      alert("Кількість: "  + g );
      alert("Ваш залишок: "+ n%f  );
    </script>
  </body>
</html>
